WebCalendar 'location' Variable Cross Site Scripting Vulnerability

Bugtraq ID: 51600
Class: Input Validation Error
CVE: CVE-2012-0846
Remote: Yes
Local: No
Published: Jan 20 2012 12:00AM
Updated: Feb 28 2012 09:20PM
Credit: G13
Vulnerable: k5n WebCalendar 1.2.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus